## backport-util-concurrent 3.1

=== debian/changelog ===
backport-util-concurrent (3.1-3build1) quantal; urgency=low

  * No-change rebuild with openjdk-7 as default-jdk.

 -- James Page <james.page@ubuntu.com>  Fri, 18 May 2012 11:34:40 +0100

backport-util-concurrent (3.1-3) unstable; urgency=low

  * Team upload
  * Change Depends: classpath-doc to Suggests: default-jdk-doc.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Mon, 03 May 2010 00:43:49 +0200

backport-util-concurrent (3.1-2) unstable; urgency=low

  * Upload to unstable.
  * Remove debian/svn-deblayout.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:15:29 +0200

backport-util-concurrent (3.1-1) experimental; urgency=low

  [ Ludovic Claude ]
  * New upstream version, added myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add Vcs-* and Homepage fields
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the dependencies on the Java runtimes as it is a library
  * Split the documentation into a separate doc package
  * Update rules to use cdbs-ant

  [ Michael Koch ]
  * Updated watch file to look at SourceForge. Closes: #450184.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 01 May 2009 19:04:41 +0100

backport-util-concurrent (2.2+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #392097)

 -- Marcus Better <marcus@better.se>  Tue, 10 Oct 2006 14:33:47 +0200
