=== debian/control ===
Source: backport-util-concurrent
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Marcus Better <marcus@better.se>, Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends: debhelper (>= 5.0.0), cdbs, default-jdk
Build-Depends-Indep: ant, ant-optional, junit, maven-repo-helper
Standards-Version: 3.8.4
Homepage: http://backport-jsr166.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/backport-util-concurrent
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/backport-util-concurrent

Package: libbackport-util-concurrent-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libbackport-util-concurrent-java-doc
Description: backport of java.util.concurrent to Java 1.4
 This is a backport of the java.util.concurrent API, introduced in
 Java 5.0, to Java 1.4.

Package: libbackport-util-concurrent-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libbackport-util-concurrent-java, default-jdk-doc
Description: backport of java.util.concurrent to Java 1.4
 This is a backport of the java.util.concurrent API, introduced in
 Java 5.0, to Java 1.4.
 .
 This package contains the API documentation for 
 libbackport-util-concurrent-java.
