=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

PACKAGE			   := $(DEB_SOURCE_PACKAGE)
VERSION			   := $(DEB_UPSTREAM_VERSION)
JAVA_HOME          := /usr/lib/jvm/default-java
DEB_JARS           := ant-junit ant-antlr junit xalan2
DEB_ANT_BUILD_TARGET := dist
DEB_ANT_CLEAN_TARGET := clean.dist
DEB_ANT_BUILDFILE    := build.xml
DEB_ANT_ARGS         := -Dpackage=$(PACKAGE) -DartifactId=$(PACKAGE) -Dversion=$(VERSION)
API_DOCS             := doc/api

binary-post-install/lib$(PACKAGE)-java::
	mh_installpoms -plib$(PACKAGE)-java
	mh_installjar -plib$(PACKAGE)-java -l debian/pom.xml $(PACKAGE).jar

binary-post-install/lib$(PACKAGE)-java-doc::
	dh_install -plib$(PACKAGE)-java-doc $(API_DOCS) usr/share/doc/lib$(PACKAGE)-java

clean::
	-rm -rf debian/tmp

get-orig-source: get-orig-pom
	-uscan --download-version $(VERSION) --force-download --rename

get-orig-pom:
	wget -O debian/pom.xml http://repository.sonatype.org/service/local/repositories/central/content/backport-util-concurrent/backport-util-concurrent/$(VERSION)/backport-util-concurrent-$(VERSION).pom
