=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
	http://sf.net/backport-jsr166/ backport-util-concurrent-(\d.*)-src\.tar\.gz
